Subject: JTAG for mpc8245

From: "J. Benjamin Vasanthakumar" <[email-masked]>
Date: Thu, 04 Sep 2003 20:03:30 +0530

Hi all,
I am working with custom desgin board based on mc8245 processor. I want
to
use JTAG utility to update the kernel/bootcode etc. Is the JTAG code is
available for this processor. Pl provide the link if its there so that I
can
download the same.

Thanks & regards,

Rakesh Jagota

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/